
.. index::
   pair: cakephp ; Good documentation

.. _cakephp:

========================
cakephp documentation
========================

- http://cakephp.org/
- http://book.cakephp.org/2.0/fr/contributing/documentation.html
